function init(){
    initBtnGroup();
}

// <button class="naranja " btn-group="1" btn-id="1">1</button>
// <p class="texto1 cblanco cont-h1  txt">Test</p>
function initBtnGroup(){
    var btn = $('[btn-group]');

    btn.each(function(){
        $(this).click(function(){
            var idBtnClick = $(this).attr('btn-id');
            $(this).addClass("selected");
            $('.cont-h'+ $(this).attr('btn-id')).effect('slide').css('display','block');
            sg.sound ('success-low');
            var btnGrupo = $('[btn-group ='+$(this).attr('btn-group')+']');
            btnGrupo.each(function() {
                var idBtn = $(this).attr('btn-id');
                if(idBtn!=idBtnClick){
                    $('.cont-h'+idBtn).css("display","none");
                    $(this).removeClass("selected");
                }
            });
        });
    });
}
